=== debian/changelog ===
py-dormakaba-dkey (1.0.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 22:42:31 +0100

py-dormakaba-dkey (1.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1084975)

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 09:42:44 +0100
