=== debian/control ===
Source: py-dormakaba-dkey
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emontnemery/py-dormakaba-dkey
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-dormakaba-dkey
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-dormakaba-dkey.git

Package: python3-py-dormakaba-dkey
Architecture: all
Depends:
 python3-bleak,
 python3-bleak-retry-connector,
 python3-cryptography,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Dormakaba dKey locks via Bluetooth
 This library enables communication with Dormakaba dKey locks through Bluetooth
 connectivity. It provides interfaces to monitor the lock status, battery
 levels, and deadbolt position. The integration allows direct interaction with
 these devices, enhancing control over lock operations without relying on
 additional gateways or web services. By focusing on local Bluetooth
 connections, it offers reliable interaction with Dormakaba devices, ensuring
 up-to-date status updates and command execution.
