=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-dormakaba-dkey
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf py_dormakaba_dkey.egg-info/


override_dh_auto_test:
