=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-dormakaba-dkey-$1\.tar\.gz/ \
  https://github.com/emontnemery/py-dormakaba-dkey/tags .*/v?(\d\S+)\.tar\.gz
