## py-dormakaba-dkey 1.0.6

=== debian/changelog ===
py-dormakaba-dkey (1.0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Sep 2025 07:55:17 +0100

py-dormakaba-dkey (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-bleak and python3-bleak-retry-connector and
    python3-cryptography to Build-Depends.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 18:25:45 +0100
