=== debian/control ===
--- 
+++ 
@@ -10,11 +10,16 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
+ python3-cryptography <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/emontnemery/py-dormakaba-dkey
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-dormakaba-dkey
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-dormakaba-dkey.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-py-dormakaba-dkey
 Architecture: all
