=== debian/watch ===
version=4
https://github.com/emontnemery/py-dormakaba-dkey/tags .*/v?(\d\S+)\.tar\.gz
